<?php
require_once 'core/sys.php'; 
unreg();
head('Бан');
echo '<div id="error">Доступ закрыт за нарушение правил игры.</div>';
setcookie('login', '', time()-1, '/');
setcookie('pass', '', time()-1, '/');
session_destroy();
foot();
?>